Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

ComponentArt for AJAX dll

Hello Everyone,

I was recently trying to work on a site that I am putting up that has a GridView that is from ComponentArt, but also uses some features of AJAX. I am receiving errors of Sys.Application and DOM.UI.Event errors that look like are coming as a result of the version of the ComponentArt dll that I am using. That comes packaged with SAP. Is there a chance that we have access to replace that CA version (I have 2007.1) with the 2007.1 version for AJAX? That may solve my problems. Please let me know if that is possible.

Thanks in advance for your help!

Kristen

Former Member
replied

Hi Kristen,

If I understand correctly, you want to use features in the newer version of Component art and want to swap out their dlls with WT's old version.

Unfortuantely, this is not possible, since the Component Art version data is compiled into the assembly manifest. (Hence the error you are getting).

Webtools would need to be compiled with that version for this to work.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question